Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Do PIX515 support for version 8.3?

Hi

I have PIX515 with version 7.0 installed, so can i install version 8.3 on it?

and what will be the memoy requirements?

Regards

Mahmoud

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Do PIX515 support for version 8.3?

No, unfortunately version 8.3 is not supported on PIX firewall.

Version 8.0.4 is the latest supported on PIX515.

2 REPLIES
Cisco Employee

Do PIX515 support for version 8.3?

No, unfortunately version 8.3 is not supported on PIX firewall.

Version 8.0.4 is the latest supported on PIX515.

New Member

Do PIX515 support for version 8.3?

Thank You

220
Views
0
Helpful
2
Replies
CreatePlease to create content